Package com.databricks.jdbc.auth

## Class AuthConstants

- java.lang.Object
- - com.databricks.jdbc.auth.AuthConstants

    public class AuthConstants
    extends Object

### Field Summary

Fields
`static String` `GRANT_TYPE_KEY`
`static String` `GRANT_TYPE_REFRESH_TOKEN_KEY`

### Constructor Summary

Constructors
`AuthConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GRANT_TYPE_REFRESH_TOKEN_KEY

    public static final String GRANT_TYPE_REFRESH_TOKEN_KEY

See Also:
  Constant Field Values

#### GRANT_TYPE_KEY

    public static final String GRANT_TYPE_KEY

See Also:
  Constant Field Values

### Constructor Detail

#### AuthConstants

    public AuthConstants()